Add candidate Language skills
Company > Candidate
Add candidate Language skills
Create Company Candidate IT Skill
This endpoint allows the addition of a new IT skill for a candidate within a company.
Request Body
-
user_slug(string): The unique identifier of the user. -
skill_name(string): The name of the IT skill. -
skill_level_id(integer): The level of proficiency in the IT skill (1 - 4).
Response
The response is in JSON format with the following schema:
{
"message": "string"
"status": "integer"
}
-
message(string): A message related to the request. -
status(integer): The status of the request.
Example:
{
"message": "Candidate job input successfully",
"status": 201
}
POST
Add candidate Language skills
Headers
Body
application/json
The body is of type object.
Response
200 - application/json
Successful response